
/* #5B98C9  #0099cc  #0099CB*/

.container-header {
    background-color: #0099cc;
    /*height: 80px;*/
}  

ul.site-header {
    margin-left: 7px;
    margin-top: 10px;
}

ul.site-header {
    list-style: none;
    white-space: nowrap;
}

ul.site-header li {
    float: left;
    white-space: normal;
    /*display: inline-block;*/
    /*min-height: 60px;*/
}

ul.site-header li.pull-right {
    float: right;
    /*min-height: 60px;*/
}

.site-logo {
    height: 50px;
    padding-top:1em;
    margin-bottom: 8px;
}

.site-title {
    padding-top:1.3em;
    padding-bottom:1em;
    margin-left: 1em;
}

.site-title h1 {
    color: #ffffff;
}

.site-contacts {
    margin-top:0px;
    margin-right: .5em;
    color:#fff;
    text-align: right;
}



.form-callback {
    margin-bottom: 0;
}

#callbackModal {
    width: 500px;
}

#inputComment {
    width: 400px;
    height: 100px;
}


.container-secondary-menu {
    /*display:none;*/
    background-color: #0080b0;
    color:#fff;
    font-size:14px;
    /*height: 30px;*/
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.8);
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,.8);
    box-shadow: 0px 0px 7px rgba(0,0,0,.5);
}

.container-secondary-menu ul {
    list-style: none;
}

.container-secondary-menu ul li {
    margin-left: .5em;
    margin-right: .5em;
    line-height: 2em;
}

.container-secondary-menu a {
    color:#eee;
}

.container-main-menu {
    margin-bottom: 20px;
}

.block-lang-selector {
    margin-top: -2px;
}

img.pict-flag {
    margin-right: 5px;
    margin-left: 5px;
}

.site-panner {
    background-color: #ffff77;
    padding: 3px;
    /*margin: 10px;*/
    /*width: 15em;*/
    font-size: 1em;
    line-height: 1em;
    text-align: center;
    /*font-weight: bold;*/
    margin-bottom:1em;
}

.site-panner-inner {
    border: 0px dashed #000;
    padding: 5px;
}

.site-panner-inner .limitation {
    float:left;
    /*font-style: italic;*/
    display: none;
    margin-right: .2em;
    /*margin-left: 1em;*/
    /*font-weight: bold;*/
    /*	color:#fff;
            background-color: red;
            padding: 5px;
    */}


.advertisement-victory{
    padding-top: 0em;
    padding-bottom: 0em;
    margin-bottom: 1em;    
}

.advertisement-new-year{
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    margin-bottom: 1em;
    background-color: #600CE8;
    text-align: center;
    font-size: 100%;    
}


.advertisement, .advertisement-default, .advertisement-may, .advertisement-june, .advertisement-july{
    margin: 0px 0px 20px;
    padding: 0.5em;
    text-align: center;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f1e767+34,feb645+100 */
    background: linear-gradient(to bottom,  rgba(241,231,103,1) 34%,rgba(254,182,69,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.advertisement-may{
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ff5db1+0,ef017c+100;Pink+3D+%231 */
    background: rgb(255,93,177); /* Old browsers */
    background: linear-gradient(to bottom,  rgba(255,93,177,1) 0%,rgba(239,1,124,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.advertisement-june{
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#d2ff52+10,91e842+49,91e842+60;Neon */
    background: rgb(210,255,82); /* Old browsers */
    background: linear-gradient(to bottom,  rgba(210,255,82,1) 10%,rgba(145,232,66,1) 49%,rgba(145,232,66,1) 60%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.advertisement-july{
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ff5db1+0,ef017c+100;Pink+3D+%231 */
    background: rgb(255,93,177); /* Old browsers */
    background: linear-gradient(to bottom,  rgba(255,93,177,1) 0%,rgba(239,1,124,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}




.bukovica {
    font-size: 2.2em;
    line-height: 1.0em;
    float: left;
    margin-right: .2em;
    /*font-weight: bold;*/
}

.svg-red-stripe {
    /*display: none*/
    width: 50px;
    height: 50px;
    float:right;
    margin:-5px;
    /*margin-right: 10px*/
}

a.link-gray, a.link-gray:hover, a.link-gray:active, a.link-gray:visited {
    color: #ddd;
}

a.link-white, a.link-white:hover, a.link-white:active, a.link-white:visited {
    color: #fff;
}

a.link-white-gray, a.link-white-gray:active, a.link-white-gray:visited {
    color: #fff;
}

a.link-white-gray:hover {
    color: #ddd;
}

a.link-black, a.link-black:hover, a.link-black:active, a.link-black:visited {
    color: #000;
}


a.link-nounderline:hover {
    text-decoration: none;
}

a.link-onpage, a.link-onpage-white {
    border-bottom: 1px dashed;
    font-style: italic;
}

a.link-onpage-white {
    color:#fff;
    border-bottom: 1px dashed #fff;
}


a.link-onpage:hover {
    text-decoration: none;
}

.bluestrip-hotline{
    color: #fff;
    font-size: 100%;
    padding: 1em;
}

.footer {
    text-align: center;
    padding: 30px 0;
    margin-top: 70px;
    border-top: 1px solid #e5e5e5;
    background-color: #f5f5f5;

}

/* bootstrap 2.04 -> 2.3.2 transition */

body {
    /*font-size: 13px;
    line-height: 18px;*/

}

h1,h2,h3,h4,h5,h6 {
    margin: 0;
}

h1 {
    font-size: 30px;
    line-height: 36px;
}

h2 {
    font-size: 24px;
    line-height: 36px;
}

h3 {
    font-size: 18px;
    line-height: 27px;
}

h4,h5,h6 {
    line-height: 18px;
}

h4 {
    font-size: 14px;
}

h5 {
    font-size: 12px;
}

h6 {
    font-size: 11px;
    color: #999999;
    text-transform: uppercase;
}

/*.btn{
  padding: 4px 10px 4px;
  font-size: 13px;
  line-height: 18px;
  *line-height: 20px;
}
*/
.btn-large {
    padding: 9px 14px;
    font-size: 15px;
    line-height: normal;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.btn-large [class^="icon-"] {
    margin-top: 1px;
}


.nav-tabs>li>a {
    line-height: 18px;
}

.nav{
    margin-bottom:18px;
}

li{
    /*line-height:18px;*/
}


.row-fluid [class*="span"] {
    min-height: 28px;
}


label, input, button, select, textarea {
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    height: 18px;
    padding: 4px;
    margin-bottom: 0px;
    font-size: 13px;
    line-height: 18px;
}

select, input[type="file"] {
    height:28px;
}

textarea{
    height:auto;
}

.form-horizontal .control-group {
    margin-bottom: 18px;
}

.form-horizontal .control-label{
    width: 140px;
}

.form-horizontal .controls{
    margin-left:160px;
}

/* end of bootstrap version transition */



line.b1{
    stroke:rgb(0,0,0);
    stroke-width:1
}

.noborder {
    border: 0px solid #ccc;
}

.noidents{
    padding: 0px;
    margin: 0px;
}

.body-color{
    background-color: #fff;
}

.border-color1 {
    border:1px solid #0099CC;
}
.background-color1 {
    background-color:#0099CC;
}



.container-fluid {
    /*min-width:730px; */
    max-width:1200px;
    margin: 0px auto;
    /* border:1px solid #AAAAF1; */
}

.bluestrip{
    background-color:#0099cc;
    margin-top:10px;

    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;

    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);

}

.bluestrip-logo {
    padding: 1em;
}


img.logo{
    margin-top: -10px;
}

img.logo {
    height: 50px;
    margin-bottom: 15px;
}

img.pict {
    float: left;
    margin-right: 15px;
    margin-left: 5px;
    margin-bottom: 5px;
    height: 32px;
}

img.pict.compact {
    float: left;
    margin-right: 10px;
    margin-bottom: 5px;
    width: 20px;
    height: auto;
}

img.pict.big{
    float: left;
    margin-left: 0;
    margin-right: 15px;
    margin-bottom: 15px;
    height: 64px;
}

img.partnerpict {
    float:left;
    margin-right: 1em;
    margin-bottom: 1em;
    height: 77px;
}


img.partnerpict.appo {
    width: 80px;
    height: 62px;
}


img.Book {
    float:left;
    margin:2em;
    margin-left:0em;
}




.bluestrip-slogan a{
    padding: 1em 1em 1em 1em;
    margin-bottom: 0em;
}

.bluestrip-slogan h1{
    padding-top:0.5em;
    color: #ffffff;
    font-size:150%;
}


.bluestrip-slogan small{
    color: #ccffff;
    font-size:75%;
}

.bluestrip-hotline{
    color: #fff;
    font-size: 100%;
    padding: 1em;
}


div.top-da-style{
    background-color:#ffff77;
    /*color:#000; */
    padding-top:.5em;
    padding-bottom:0.5em;
    text-align:center;
    font-weight:bold;

    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;

    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

div.top-da-style span{
    font-weight:normal;
}



.ms-breadcrumb, .inner-top-menu{
    /*border:1px solid #edf;*/
    /*background-color:#dfe;*/

    margin-top:1rem;
    margin-bottom: 1rem;
/*    padding: 8px 15px;
    margin: 10px 0px 20px;*/
}

.nav-tabs{
    border-bottom:1px solid #0099cc;
}

.nav-tabs.noborder{
    border-bottom:1px solid transparent;
    margin-top:0.35em;
    margin-bottom:0.2em;
}


.nav-tabs.noborder > li > a {
    padding-top: 4px;
    padding-bottom: 4px;
    line-height: 10px;

    border: 1px solid transparent;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;

}

.nav-tabs > li > a {
    border: 1px solid #0099cc; /*transparent;*/
}


.nav-tabs > li > a:hover {
    border-color: #0099cc #0099cc #0099cc;
    background-color: #ccffff;
    color:#0099cc;
}


.nav-tabs.noborder > li > a:hover {
    border-color: #eeeeee #eeeeee #dddddd;
    background-color: #ccffff;
    color: #0099cc;
}



.nav-tabs > .active > a,
.nav-tabs > .active > a:hover {
    color: #0099cc;
    font-weight:800;
    border: 1px solid #0099cc;
    border-bottom-color: transparent;
}



.pagination a:hover, .pagination .active a:hover {
    background-color: #CCFFFF;
}

.pagination .active a {
    background-color: #66FFFF;
}
/* ----------------------------------------------------- */

.main-sprite-chess {
    background-position: -5px -5px;
}

.main-sprite-contest {
    background-position: -79px -5px;
}

.main-sprite-course {
    background-position: -153px -5px;
}

.main-sprite-help {
    background-position: -227px -5px;
}

.main-sprite-kruzhok {
    background-position: -301px -5px;
}

.main-sprite-mail {
    background-position: -375px -5px;
}

.main-sprite-olymp {
    background-position: -449px -5px;
}

.main-sprite-teachers {
    background-position: -523px -5px;
}

.main-sprite-test {
    background-position: -597px -5px;
}

.main-sprite-webinar {
    background-position: -671px -5px;
}

.main-sprite-owl {
    background-position: -745px -5px;
}

.main-sprite-games {
    background-position: -819px -5px;
}

.main-sprite-books {
    background-position: -893px -5px;
}



/*
.main-sprite { работающая версия
    background-image: url(/img/main-sprite.png?1);
    margin-right: 15px;
    margin-bottom: 0px;
    width: 64px;
    height: 64px;
    vertical-align:middle;
    display:inline-block;
    border:1px solid blue;
}
*/

.main-sprite { 
    background-image: url(/img/main-sprite.png?3);
    margin-right: 15px;
    margin-bottom: 0px;
    width: 64px;
    height: 64px;
    vertical-align:middle;
    display:inline-block;
    /*border:1px solid blue;*/
}

.main-sprite-float-left {/* for homepage */
    float:left;
    margin: 0px 15px 15px 0px;
}

.main-sprite-no-margin {
    margin-right: 0px;
}

.ms-external{
    background-image: url(/img/icons/box-arrow-up-right.svg);
    background-position: center right;
    background-repeat: no-repeat;
    padding-right: 1em;
}

.img64, .img64-book, .img64-games, .img64-owl, .img64-lock, .img64-money-back,
.img64-timesetting, .img64-enroll, .img64-portfolio, .img64-teacher-female,
.img64-login, .img64-settings, .img64-basket, .img64-payment-method,
.img64-internet-bank, .img64-sberbank, .img64-anketa {
  display:block;
  width:64px;
  height:64px;
  
  margin-right: 15px; 
  margin-bottom: 0px;
  vertical-align:middle;
  display:inline-block;
  /*border:1px solid green;*/
}

.img64-anketa{
  background: url(/img/theme/crystal/64x64/kchart.png);      
}

.img64-sberbank{
  background: url(/img/payment/sberbank-new-64x64.png);    
}

.img64-internet-bank{
  background: url(/img/theme/crystal/64x64/lassists.png);  
}

.img64-book {
  background: url(/img/theme/nuvola/64x64/bookcase.png);
}

.img64-games{
  background: url(/img/theme/crystal/64x64/package_games_kids.png);
}

.img64-owl{
    background: url(/img/theme/crystal/64x64/animals-owl.png);
}

.img64-lock {
  background: url(/img/theme/crystal/64x64/gpg.png);
}

.img64-money-back {
  background: url(/img/payment/money-back-40.png);
}

.img64-timesetting{
  background: url(/img/theme/crystal/64x64/kalarm.png);
}

.img64-enroll{
  background: url(/img/theme/crystal/64x64/ktip.png);  
}

.img64-portfolio{
  background: url(/img/theme/crystal/64x64/kmultiple.png);  
}

.img64-teacher-female{
  background: url(/img/theme/crystal/64x64/kmultiple.png);  
}

.img64-login {
  background: url(/img/theme/crystal/64x64/kservices.png);  
}

.img64-settings{
  background: url(/img/theme/crystal/64x64/service_manager.png);
}

.img64-basket{
  background: url(/img/payment/basket/shopping-cart-64x64-2.jpg);  
}

.img64-payment-method{
  background: url(/img/payment/payment-method.png);    
}



/* ------------------------------------------------------ */

.binclock-sprite {
    background-image: url(/img/binclock-sprite.png);
    background-repeat: no-repeat;
    display: inline-block;
    width: 37px;
    height: 37px;

}

.binclock-sprite-0 {
    background-position: -5px -5px;
}

.binclock-sprite-1-blue {
    background-position: -52px -5px;
}

.binclock-sprite-snowflake2 {
    background-position: -99px -5px;
}

.binclock-sprite-snowflake5 {
    background-position: -141px -5px;
}

/* ----------------------------------------------------- */

.blue-sprite {
    background: url(/img/theme/blue-picts/sprite.png) no-repeat top left;
}

.blue-sprite-small {
    background: url(/img/theme/blue-picts/sprite-small.png) no-repeat top left;
    float:left;
    margin-right: 10px;
}

.blue-sprite.chat{ background-position: 0 1px; width: 29px; height: 26px; }
.blue-sprite.email{ background-position: -61px 5px; width: 28px; height: 18px; }
.blue-sprite.info{ background-position: -121px 0; width: 28px; height: 28px; }
.blue-sprite.phone{ background-position: -181px 5px; width: 31px; height: 21px; }
.blue-sprite.skype{ background-position: -244px 0; width: 30px; height: 28px; }

.blue-sprite-small.calendar{ background-position: 0 0; width: 20px; height: 16px; }
.blue-sprite-small.help{ background-position: -52px 0; width: 20px; height: 19px; }
.blue-sprite-small.rubsign{ background-position: -103px 2px; width: 20px; height: 20px; }
.blue-sprite-small.video{ background-position: -151px 0; width: 20px; height: 14px; }



.ms-top-right-corner{
    /*float:right;*/
    text-align: right;
    /*border:1px solid #00f;*/
}




.well > h2:first-child {
    margin-top: .5em; 
}

.well {
    border: 1px solid #f0f0f0;
}


.sideblock {
    padding:10px 15px;
    background-color: #eeffcc;


    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.3);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.3);
    box-shadow: 0 1px 2px rgba(0,0,0,.3);

    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;

    margin-bottom: 18px;
}

table.featureblock{
    width:100%;
    border-collapse:separate;
    border-spacing:1em;
    margin-top:-1em;
}

td.featureblock{
    /*background-color:#FFF055; */
    background-color:#ffffaa;

    padding:0.5em 1em;

    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.3);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.3);
    box-shadow: 0 1px 2px rgba(0,0,0,.3);

    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;

}


td.featureblock.featureblock-hover{
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.7);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.7);
    box-shadow: 0 1px 2px rgba(0,0,0,.7);
}

td.featureblock {
    margin-bottom: 1em;
}


.featureblock h3,  .featureblock .h1-h3{
    line-height: 23px;
}



ul.horlinklist {
    margin-left: 1em;
    margin-bottom: 2em;
}

ul.horlinklist li{
    display: inline;
    list-style-type: none;
    padding-right: 2em;
}


ul.horlinklist.condensed {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 5px;
}

ul.horlinklist.condensed  li{
    padding-right: 1em;
}


ul.horlinklist.inline {
    display: inline;
}


.block {
    background-color: #FFFFC0;
    padding:10px 15px;
    box-shadow: 0 1px 2px rgba(0,0,0,.3);
    border-radius:3px;
    margin-bottom: 18px;
}


.public-form {
    margin: 2em 0em;
    /* border:1px solid #ccc;
    background-color:#FFFFd6;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.1);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.1);
    box-shadow: 0 1px 2px rgba(0,0,0,.1);
    border-radius: 3px;
    margin:1em 0em 3em 0em;
    padding:1em;
    */
}



.block.green {
    background-color: #f3fef3;
}

.block.blue {
    background-color: #f3f3fe;
}



.block h2 {
    font-size: 18px;
}

.block h3 {
    font-size: 14px;
}

.block.teacher {
    background-color: #f3fef3;
}

.block.webinar {
    background-color: #afa;
}


.block.consult {
    margin-top:1.5em;
    background-color: #ffffd6;
}


.block.how2pay {
    background-color: #ffffd6;
}


.block.teacher div.photoblock  {
    float: left;
    margin-right: 1em;
    margin-bottom: 0em;
    text-align: center;
}

.block.teacher div.photoblock p.description  {
    font-size: 10px;
    color: #BFBFBF;
    margin-bottom:0px;
}

div.photoblock  {
    float: left;
    margin-right: 1em;
    margin-bottom: 0em;
    text-align: center;
}

div.photoblock img.orgphoto {
    margin-right: 0;
}

div.photoblock p.description  {
    font-size: 10px;
    /*color: #BFBFBF;*/
    margin-bottom:0px;
}


.block.test a.btn {
    float: right;
    margin-top: 20px;
}

.block.test div.desc {
    display: none;
}

.block.test .showhide {
    cursor: pointer;
    color: #0069D6;
    border-bottom:1px dashed #0069D6;
}

.block.test .showhide:hover {
    cursor: pointer;
    color: #ff6418;
}

.showhide {
    cursor: pointer;
    color: #0088cc;
    border-bottom:1px dashed #0088cc;
}


.block.teacher > p:last-child,
.block.how2pay > p:last-child{
    clear:both;
    margin:0px;
    padding:0px;
    font-size:1px;
    line-height:1px;
}



.inner-footer{
    margin-top:1em;
    margin-bottom:0.5em;
    text-align:center;
    padding: 0.5em;
    color:#fff;
    font-weight:bold;
}

.inner-header-footer-bgcolor{
    background-color: #0099cc;
}



#copy {
    text-align: center;
    margin-bottom:0px;
}

.h1-h3{
    font-size: 18px;
    line-height: 27px;
    margin-bottom:0.5em;
    margin-top:0.5em;
}

h2, h3, h4, h5{
    margin-bottom:0.5em;
    margin-top:1em; /* 0.75em */
}

/*
h2.desc {
    font-size:1.4em;
    line-height:130%;
    color: #999;
    padding-top: 0em;
    text-shadow: rgba(200, 200, 200, 0.5) 0em 0em 0em;
    margin-top:0.5em;
    clear:both;
}

h3.desc{
    color: #999;
    padding-top: 0em;
    text-shadow: rgba(200, 200, 200, 0.5) 0em 0em 0em;
    margin-top:0.5em;
    clear:both;
}
*/

.desc{
    color: #999;
    text-shadow: rgba(200, 200, 200, 0.5) 0em 0em 0em;
    margin:0.5em 0em 0em;
}


h1+p{
    margin-top:1em;
}


.kruzhok-when {
    width: 90px;
}

td.bracket img{
    height: 100px;
}


/* binary clock */
td.Binary, td.DecimalValue, td.DecimalUnit {
/*    padding-top:0.5em;
    padding-right: 0em;*/
    border: 0px solid #ccc;
    vertical-align:middle;
    
}

td.Binary{
    /*width1:18em;*/
    width:230px;
    height: 37px;
    /*border:1px solid #def;*/
    padding: 0px;
}

td.DecimalValue {
    padding: 0px;
    width: 1.5em; 
    text-align: right;
    /*border:1px solid #def;*/
}

td.DecimalUnit{
    padding:0em 0em 0em 0.5em;
/*    padding-left:0.5em;
    padding-right:0em;*/
}


.horcentered {
    width:auto;
    border: 0;
    border-collapse:collapse;
}

.horcentered td {
    border: 0;
    padding:5px;
    vertical-align: middle;
    width: auto;
}

/*
.table tbody tr:hover td,
.table tbody tr:hover th {
  background-color: #CCFFFF;
}
*/


.book-list{
    margin-bottom:3em;
}


.book-list tr{
    border-bottom:1px solid #DDD;
}

.book-list tbody tr td{
    padding-top:2em;
}

.book-list tbody tr td img{
    max-width:150px;
    margin:0em 1em 1em;
}


table.why-register  td{
    padding-top:2em;
}


table.olymp-date-time,
table.olymp-committee,
table.webinar-list,
table.problem-leader-list{
    border:0px solid #ccc;
    margin-top:1em;
    margin-bottom:1em;
}



table.olymp-date-time > thead > tr > th{
    padding-bottom:2em;
    text-align:center;
}

table.olymp-date-time > thead > tr > th:last-child,
table.olymp-date-time > tbody > tr > td:last-child{
    width:50%;
    border-left:1px solid #ccc;
    padding-left:1em;
}

table.olymp-date-time > tbody > tr > td{
    vertical-align:top;
}


table.olymp-committee > thead > tr > th,
table.olymp-committee > tbody > tr > td,
table.webinar-list > thead > tr > th,
table.webinar-list > tbody > tr > td{
    padding-left:1em;
    padding-right:1em;
    padding-top:1em;
}

table.olymp-committee > tbody > tr > td{
    padding-top:1em;
}

table.problem-leader-list > tbody > tr > td{
    border:1px solid #ccc;
    padding:0.5em;
}

table.problem-leader-list > tbody > tr:nth-child(odd){
    background-color:#eef;
}

table.problem-leader-list > tbody > tr:nth-child(odd) > td:nth-child(1){
    border-right:0px solid red;
    vertical-align:middle;
}

table.problem-leader-list > tbody > tr:nth-child(odd) > td:nth-child(2){
    border-right:0px solid red;
    border-left:0px solid red;
}
table.problem-leader-list > tbody > tr:nth-child(odd) > td:nth-child(3){
    border-left:0px solid red;
}

table.problem-leader-list > tbody > tr:nth-child(even) > td{
    padding-bottom:2em;
}

table.problem{
    border:0px solid #000;
    width:100%;
    /* margin-bottom:2em; */
}


table.msquare > tbody > tr > td{
    border:1px solid #ccc;
    padding: 1em 1em;
    text-align:center;
}




p.book-author{
    margin-top:2em;
    font-weight: 800;
}




/*для отзывов*/

p.author{
    font-style: italic;
    margin-top:2em;
    margin-bottom:0.5em;
}

p.message{
    margin-top:0.5em;
    margin-bottom:2em;
}

.radius-3px {
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
}

.radius-0-3em {
    -webkit-border-radius:0.3em;
    -moz-border-radius:0.3em;
    border-radius:0.3em;
}


.radius-0-5em {
    -webkit-border-radius:0.5em;
    -moz-border-radius:0.5em;
    border-radius:0.5em;
}


.olymp-statement-for-teachers{
    padding: 0.3em;
    border: 0px solid #0099cc;
    -webkit-border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    border-radius: 0.3em;
}

.gameblock  {
   bottom:12px;
   position:absolute;
   text-align: center;
   border:0px solid blue;
}

.game-span4-high, .game-span4-low{
   border:0px solid red;
   position: relative;
   height: 250px;
}

.game-span4-low{
   height: 125px;
}


.paynow{
    margin-bottom:18px;
    width:100%;
}





div.modal-header{
    background-color: #0099cc;
    color:#fff;
}

.control-group{
    padding-bottom:0.1em;
}

.close{
    color:#ffffff;
    opacity:0.5;
}

.modal-backdrop.fade.in {
    opacity: 0.3;
}

.plain{
    width: 15em;
    color: #505050;
    font-weight:bold;
}


/*
input, select, option {
} */


.message-info,
.message-error,
.message-invitation{
    margin:1em 0em;
    padding:1em;

    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.3);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.3);
    box-shadow: 0 1px 2px rgba(0,0,0,.3);
    border-radius: 3px;
    border: 1px solid #aaffaa;
    background-color: #ccffcc;
    color: #777777;
}

.message-error{
    border: 1px solid #FFCCCC;
    background-color: #FFEEEE;
    color: #777777;
}

.message-invitation{
    border: 1px solid #CCFFFF;
    background-color: #EEFFFF;
    color: #777777;
}
.k-invitation  a{
    color: #7777ff;
}



.see-also{
    background-color: #F0FFF0;
}


h2.olymp.latest {
    font-size: 1.2em;
    line-height: 1.25em;
}

.label-important{
    background-color:#ff0000;
}


.control-group.error > label, .control-group.error .help-block, .control-group.error .help-inline {
    color: #FF0000;
    font-weight:bold;
}

.control-group.error .checkbox, .control-group.error .radio, .control-group.error input, .control-group.error select, .control-group.error textarea {
    border-color: #FF0000;
    color: #FF0000;
}

#divPaymentWizard{
    border:1px solid #ccc;
    max-width:50em;
    padding:1.5em 1em 1em;
    margin-bottom:3em;
    margin-top:2em;
    background-color:#FFFFd6;

    /*	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.3);
                    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.3);
                            box-shadow: 0 1px 2px rgba(0,0,0,.3);
    */
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
}

.divPaymentWizardInner{
    min-height:  16em; /* 17.07.2017 - 33em; *//* 31em; */ /* 24em; */ /* 22 18em; */
    border:0px solid #0f0;
}


#wizardTabs  a,
#wizardTabs  a:hover {
    color: #0099cc;
    /*border: 1px solid #0099cc;*/
    background-color: #eeeeff;
}


#wizardTabs  .active > a,
#wizardTabs  .active > a:hover {
    color: #fff; /* #0099cc;*/
    font-weight:bold;
    border-bottom-color:#0099cc; /*#FFFFd6;*/
    background-color: #FFA812; /*#FFBF00;*/ /* #CD7F32;*/ /*transparent;*/
}

#wizardTabs  li a,
#wizardTabs  li a:hover {
    text-decoration:none;
}









table.toolbar {
    width:100%;
    margin:0.7em 0em 0.5em;
    border-style: none;
    padding: 0px;
}

td.toolbar-left {
    width: 20%;
    border-style: none;
    text-align: left;
    color: #fff;
    padding:0.5em;
}

td.toolbar-center{
    width:60%;
    border-style:none;
    text-align:center;
    color:#fff;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}


td.toolbar-right{
    width:20%;
    border-style:none;
    text-align:right;
    color:#fff;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

img.Seagull {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    vertical-align: text-bottom;
}

td.TaskOdd, td.TaskEven, div.SampleOdd, div.SampleEven {
    vertical-align: top;
    padding:1em;

    -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;

    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.3);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.3);
    box-shadow: 0 1px 2px rgba(0,0,0,.3);
}

td.TaskOdd, div.SampleOdd {
    background-color: #ffc;
    border: 1px solid #ffd;
}

td.TaskEven, div.SampleEven {
    background-color: #cfc;
    border: 1px solid #dfd;
}

div.SampleEven, div.SampleOdd{
    margin-bottom:1em;
}


.divTimer{
    border: 0px solid #ccc;
    margin:1em 0em;
    font-size:150%;
    color: #33f;
    height: 1em;
}

.divLink{
    display: none;
    margin:1em 0em;
    /*font-size: 150%;*/
    /*padding:1em;*/
    /*margin:2em 0em;*/
    /*border:1px solid #00f;*/
}

.divLinkText{/* ссылка для подключения к вебинару */
    clear:both;
    font-size: 150%;
    padding:1em;
    margin:1em 0em;
    border:1px solid #00f;
    display:inline-block;
}

/*
.row-fluid [class=spanTaskTitle]{
    clear:both;
    float:none;
    display:inline;
    -moz-box-sizing: none;
}
*/

td.MainMenu,td.MainMenuTeacher {
    vertical-align: top;
    padding-left: 1em;
}

.table-nonfluid {
    width: auto;
}


.boxHint {
    text-align:center;
    background-color:#fff;
    border:1px solid #eef;
    padding:0.5em;
    margin-bottom:1em;
    float:right;
    /*width:40em;*/
}


.box-shadow8{
    -moz-box-shadow: 8px 8px 4px #aaa;
    -webkit-box-shadow: 8px 8px 4px #aaa;
    box-shadow: 8px 8px 4px #aaa;
}

.box-shadow4{
    -moz-box-shadow: 4px 4px 2px #aaa;
    -webkit-box-shadow: 4px 4px 2px #aaa;
    box-shadow: 4px 4px 2px #aaa;
}

.ui-corner-all2 { -moz-border-radius: 10px; -webkit-border-radius: 10px; }

div.olymp-poster{
    float:right;
    width:25%;
    margin:0em 0em 1em 1em;
    padding:1em;
    text-align:center;
    background-color: #f0fff0;

    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;

    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.3);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.3);
    box-shadow: 0 1px 2px rgba(0,0,0,.3);
}

div.poster{
    float:right;
    /*width:25%;*/
    margin:0em 0em 1em 1em;
    padding:1em;
    /*text-align:center;*/
    background-color: #f0fff0;

    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;

    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.3);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.3);
    box-shadow: 0 1px 2px rgba(0,0,0,.3);
}

.info-payment, .info-anketa{
    text-align: left;
    border: 1px solid rgba(0, 0, 0, 0.10);
    margin: 0em 0em 1.5em;
    padding: 1em;
    background-color:#f6f9fb; /* #f5f8fa */
}

.info-anketa{
    text-align: center;
    background-color: #ffffbb;
    font-size:120%;
    margin: 0.5em 0em;
}



.konkurs-submenu{
    margin-top:1em;
    margin-bottom:2em;
}

.olymp-received-answers, .olymp-received-answers-enqueued, .contest-results-are-ready, .contest-results-not-ready{
    padding:1em;
    margin:2em 0em;
    background-color:#ccffcc;
    font-size:120%;
    border:1px solid #ссс;
    border-radius:3px;
    box-shadow: 0 1px 2px rgba(0,0,0,.2);

}

.olymp-received-answers-enqueued{
    background-color:#ddddff;
}

.contest-results-are-ready{
    background-color:#ccffff;
    text-align: center;
}


.contest-results-not-ready{
    background-color:#FFC586;
}

.divTheory{
    border:1px solid #e6e6ff;
    background-color: #f7f7ff;
    padding:1em;
    margin-top:1em;

    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;

    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

#radioPaymentKind label{
    padding-bottom:0.2em;
}

div.MagicNumber{
    padding:1em 0em;
    display:none;
    color:red;
    font-size:120%;
}


/* formSolution.inc */
input.radio-answer{
    border:0px solid #ccc;
    margin-right:1em;
    float:left;
}


.oneAnswerBlock{
    padding:0em;
    margin:0em;  /*1em 0em;*/

}

.referenceOdd, .referenceEven{
    background-color: #adf;
    padding:0.25em 1em;
    margin:1em 0em 1em 0em;

    -webkit-box-shadow: 0em 0.1em 0.2em rgba(0,0,0,.3);
    -moz-box-shadow: 0em 0.1em 0.2em rgba(0,0,0,.3);
    box-shadow: 0em 0.1em 0.2em rgba(0,0,0,.3);

}

.referenceEven{
    background-color: #fda;
    margin:1em 0em 1em 3em;

}


/* Krugok redesign */

td.bracket {
    width: 20px;
}

/* UL with icons */

ul.icons {
    padding-left:0;
    list-style:none;
    margin-left: 10px;
}

ul.icons > li > i[class*='icon-'] {
    margin-right: 10px;
}



/* Mental calc konkurs demo page */

.task-even {
    background-color: #cfc;
    border: 1px solid #dfd;
}

.task-odd {
    background-color: #ffc;
    border: 1px solid #ffd;
}

/* to highlight problems without all answers on solution.php*/


div.problem {
    margin:0em 0em 2em 0em;
    padding:0em;
}

div.problem-no-answers{
    box-shadow: 5px 5px 5px #faa;
}

.score-per-problem{
    float:right;
    margin-bottom: 0em;
}

table.table-autowidth {
    width: auto;
}

a.link-dashed {
    cursor: pointer;
    color: #08c;
    border-bottom: 1px dashed #08c;
    text-decoration: none;
}



img.orgphoto  {
    float: left;
    margin-right: 1em;
    margin-bottom: 0em;
    text-align: center;
    width: 100px;
    border-radius: 5px;    
}

img.orglogo  {
    float: left;
    margin-right: 1em;
    margin-bottom: 1em;
    text-align: center;
    /*height: 80px;*/
    width:107px;
}


.contest-details{
    font-style: italic;
    margin:1em 1em 0.5em;

}

/* csv cloud */
.ms-stack {
    min-width: 5em;
    min-height: 3em;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
    border:1px solid #CFCFFF;
    background-color:#DFDFFF;
    padding:0.5em;
    margin:1em;
}

.csv-answer-drop{
    min-width: 3em;
    min-height: 2em;
    padding-top:0em;
    text-align:center;
    vertical-align: middle;  /*bottom; sub middle; text-bottom*/
    -webkit-border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    border-radius: 0.5em;
    border:1px solid #CFCFFF;
    background-color:#DFDFFF;
    display:inline-block;
}

.csv-draggable{
    background-color:lime;
    padding:0.2em;
    margin:0.2em 0.2em;
    -webkit-border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    border-radius: 0.5em;
    display:inline-block;
    cursor:pointer;
}

span.gcross-answer-text{
   white-space:nowrap;
}


input.gcross-answer-text{
    width:1em;
    height: 1em;
    text-align:center;
    font-size:125%;
    margin-left:0.1em;
}


/* crossword - begin */

p.crossword-score{
    margin-top:2em;
}

div.crossword-problem, div.crossword-user, div.crossword-answer{
    padding:2px;
    display:inline-block;
}



input.crossword, input.crossword-key, input.crossword-char,
input.crossword-char-correct, input.crossword-char-wrong{
    width: 1.35em;
    height: 1.35em;
    text-align: center;
    margin:0px;
    border-radius: 0px;
    opacity:1;
}


input.crossword{
    background-color: #EBEFFE;
} 


input.crossword-key{
    background-color: #476C7F; 
    color: #ffffff; 
    -webkit-text-fill-color: #ffffff;
    font-weight:bold;
    opacity:1;
}

input.crossword-char{
    background-color: #fff;
}


input.crossword-char-correct{
    background-color: #00D66F; 
    color: #ffffff;
    font-weight: 500;
}

input.crossword-char-wrong{
    background-color: #F64748;
    color: #ffffff;
    font-weight: 500;
}


table.crossword td{
    padding:0em;
    border: none;
}

/* crossword - end */


.label-math{background-color:#FF0000;}
.label-russian{background-color:#800000;}
.label-english{background-color:#0000FF;}
.label-french{background-color:#000080;}
.label-germany{background-color:#FF00FF;}
.label-informatics{background-color:#FFFF00; color:#000;}
.label-chess{background-color:#B58863;}

.label-physics{background-color:#008080;}
.label-chinese{background-color:#8000FF;}
.label-world{background-color:#F0A000;}
.label-psychology{background-color:#FFD700;}
.label-music{background-color:#CE09FF;}
.label-chemistry{background-color:#008800;}
.label-python{background-color:#fe0;}

.label-literature{background-color:#800000;} /* like russian */
.label-history{background-color:#07a;}
.label-geography{background-color:#ccc;}
.label-biology{background-color:#00ace0;}



div.payment-status-success, div.payment-status-fail, div.payment-status-cancel{
    width:20em;
    padding:1em;
    margin-top:2em;
    margin-bottom:2em;
    margin-left:0em;
    border-radius:5px;
    border:1px solid #afa;
    background-color:#efe;
}

div.payment-status-fail{
    border:1px solid #faa;
    background-color:#fee;
}

div.payment-status-cancel{
    border:1px solid #aaf;
    background-color:#eef;
}

.contest-participants-count{
padding:0.5em;
text-align: center;
margin-bottom:20px;

background: #f0f9ff;
background: -moz-linear-gradient(top,  #f0f9ff 0%, #cbebff 100%, #a1dbff 100%);
background: -webkit-linear-gradient(top,  #f0f9ff 0%,#cbebff 100%,#a1dbff 100%);
background: linear-gradient(to bottom,  #f0f9ff 0%,#cbebff 100%,#a1dbff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#a1dbff',GradientType=0 );
}



.search-query-p{
    line-height: 2.5em;
}

.search-query-input{
    margin-right:2em;
    border:1px solid red;
}

.search-query-button{
    margin-left: 1em;
}


/* ----------------   krugs page ---------------- */
div.subjectBlock {
    /*text-align: center;*/
    /*clear: both;*/
}
div.subjectBlock div.leftPane {
    /*margin-right: 1em;*/
    clear: left;
    float: left;
    width: 64px;
    text-align: center;
    margin-bottom: 1em;
}
div.subjectBlock div.rightPane {
    display: block;
    margin-left: 84px;
    margin-bottom: 1em;
}
h3.subjectTitle {
    font-size: 1.1em;
    margin-top: 0;
    /*display: inline;*/
}
img.subjectIcon {
    margin-bottom: .5em;
    /*display: block;*/
    /*margin-left: auto;*/
    /*margin-bottom: 4em;*/
}

img.subjectIconMenu {
    margin-right: 4px;
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 3px white solid;

}

img.subjectIconMenu:hover {
    border-bottom: 3px #0099cc solid;
}

img.subjectIconSmallMenu {
    float: left;
    margin-right: 5px;
    margin-top: -2px;
}

div.keyNumbersGroup {
    text-align: center;
}
div.keyNumberBlock {
    text-align: center;
    vertical-align:top;
    padding-top: 1.5em;
    /*margin-top: 1em;*/
    margin-bottom: 1em;
    min-width: 8em;
        /*width: 30%;*/
    display: inline-block;
    width: 31.914893617021278%;
    /*float:none;*/
}
div.keyNumberBlock span.number {
    font-size: 4em;
    font-weight: bold;
    color: gray;
    display: block;
    margin-bottom: .5em;
}
div.keyNumberBlock span.desc {
    color:gray;
    font-weight: bold;
    text-transform: uppercase;
}
div#aboutKrugGroup {
    margin-bottom: 1.5em;
}
span.aboutKrugLink {
    font-size: 1.2em;
    margin-right: 1em;
    line-height: 2em;
}

div.idea-banner {
    /*min-width: 15em;*/
    width: 90%;
    font-size: 1.5em;
    margin-top: 1em;
    margin-bottom: 1em;
    border: 0px solid #bbb;
    border-radius: 9px;
    padding: 0.8em;
    line-height: 1.5em;
    display: inline-block;
    text-transform: uppercase;
    color: #bbb;
    font-weight: bold;
}
div.idea-banner img.icon {
    /*float: left;*/
    margin-right: .5em;
    display: inline-block;
    width: 64px;
    margin-bottom: 1em;
}

div.idea-banner div.message {
    vertical-align: top;
    display: inline-block;
    /*width: 70%;*/
    min-width: 10em;
}

/* --------------------------- tmp ------------------------------*/

.border{
    /* border:1px solid #0f0; */
}



div.botDesc {
    border: 1px solid gray;
    margin-bottom: 1em;
    padding: 5px;
    border-radius: 5px;
}

.video-container {
   position: relative; /* keeps the aspect ratio */
   padding-bottom: 56.25%; /* fine tunes the video positioning */
   /* fine tunes the video positioning: (avoid embedded comments)*/
   /* padding-bottom: 56.25%;  */
   padding-top: 60px; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


#spanNBCourse{
    font-weight: 600;
}


.upsell-title{
    border-radius:3px;
    margin-top:1.5em;
    padding:0.5em;
    color: #fff; 
    font-weight: bold;
}

.upsell-title-kruzhok{
    background-color:#3A87AD;
}

.upsell-title-course{
    background-color:#468847;
}

.upsell-subject{
    border-radius:3px;
    padding:0.2em 0.5em;
    color: #fff; 
    font-weight: bold;
}

.upsell-subject-kruzhok{
    background-color:#3A87AD;
}

.upsell-subject-course{
    background-color:#468847;
}


.enroll{
    border-radius:3px;
    padding:0.5em;    
    color: #fff;
    background-color: #009CCC;
    font-weight: bold;    
}
